/*---------------------*/
/* TYRE FINDER STYLING */
/*---------------------*/
#tyre-finder-container{
  display: block;
  height: 15.625rem;
  background: #111;
  padding: 1.875rem;
  position: relative;
  background-image: url('/site_files/19556/custom/624/images/tyre-size-finder-bg.jpg');
  background-size: cover;
  background-repeat: no-repeat;
  background-position: right;
}

.tyre-finder-content{
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
  
}

#tyre-finder-container h1{
  text-transform: uppercase;
  margin-bottom: 1.125rem;
  color: #fff;
}

#tyre-finder-container h3{
  font-size: 1.21875rem !important;
}

#tyre-finder-container h3.blurb{
  font-weight: 300;
  color: #fff;
  margin-bottom: 0.3rem;
}

#tyre-size-form .select-container{
  display: block;
  text-align: left;
  width: 100%;
  margin-top: 40px;
}

#tyre-size-form .select-container .field{
  display: inline-block;
  vertical-align: middle;
}

#tyre-size-form .button-container{
  display: block;
}

#tyre-size-form .form-divider{
  color: #afafaf;
  margin: 0rem 0.3125rem; 
}

#tyre-size-form .field select{
  width: 10.625rem;
  height: 2.1875rem;
  font-size: .8rem;
  color: #848484; 
  -webkit-appearance: none;
  -moz-appearance: none;
  padding: 0.625rem;
  background: url('/site_files/19556/custom/624/images/arrow-down.svg') no-repeat right #e0e0e0;
  background-size: 12px;
  -moz-appearance:none;
  -webkit-appearance:none; 
  background-position: 9rem;
  
}

#tyre-size-form .button-container{
  margin-top: 1.25rem;
  
}

#tyre-size-form .button-container #search-btn{
  width: 34.85rem;
  height: 2.1875rem;
  text-transform: uppercase;
  font-weight: 800;
  font-size: 0.78125rem;
  color: #fff;
  cursor: pointer;
  border: 0;
  border-radius: 2px;
  background-color: #e9168c;
}

/*-------------------------------*/
/* WHEEL ALIGNMENT POPUP STYLING */
/*-------------------------------*/
#colorbox .larger-text{
  margin: 1.875rem 1.875rem 1.325rem 1.875rem !important;
  font-size: 3.2rem !important;
  line-height: 3.5rem !important;
  text-align: center;
  color: #fff;
}

#colorbox .button-wrapper{
  margin: 1.875rem;
  text-align: right;
}

#colorbox .button-wrapper span{
  font-weight: 700;
}

#colorbox span{
  padding: 0.625rem;
  margin-top: 1.25rem;
  display: block;
  margin: 0 auto;
  width: 70%;
  color: #fff;
  text-align: center;
  cursor: pointer;
}

#colorbox .blurb-wrapper p{
  color: #E91693;
  text-align: center;
  margin: 0rem 1.875rem;
  font-size: 1.3rem;
  line-height: 1.2em;
}

#colorbox span#yesWheelAlignment{
  background-color: #E91693;
}

#colorbox span#noWheelAlignment{
  margin-top: 0.825rem; 
  background-color: #1b1b1b;
}

#colorbox, #cboxLoadedContent{
  background-color: #1b1b1b !important;
}

/* ----------------------------- */
/* SHOP TYRES BUTTON CONTACT BAR */
/* ----------------------------- */
.rs-contact-bar-inner .custom-button{
  display: inline-block;
  text-transform: uppercase;
  /*width: 150px;
  height: 29px;
  line-height: 29px;*/
  width: 180px;
  height: 36px;
  line-height: 36px;
  text-align: center;
  background: #e7168a;
  border-radius: 5px;
  margin: 0 10px 0 17px;
  color: #fff;
}

.rs-contact-bar-container{
  padding: 5px 0 7px;
}

.rs-contact-bar-container a.custom-button:link, 
.rs-contact-bar-container a.custom-button:visited, 
.rs-contact-bar-container a.custom-button:hover {
  color: #fff;
  /*font-size: 13px;*/
  font-size: 16px;
  font-weight: bold;
}

/* ---------------------- */
/* NEW TYRE FINDER HEADER */
/* ---------------------- */
#main_body .stack.nsdrb-hi2f5 .block h2.heading span.custom-heading--medium {
  font-size: 21px;
  font-weight: bold;
  color: #ffffff;
}

#main_body .stack.nsdrb-hi2f5 .text_block_text {
  line-height: 18px;
}

/* & book your tyre fitting text block */
#main_body .stack.nsdrb-hi2f5 .column.first_column .block.text_block h2.heading {
  width: 350px;
  display: block;
}

#main_body .stack.nsdrb-hi2f5 .column.first_column .block.text_block .text_block_text {
  width: 360px;
}

#main_body .stack.nsdrb-hi2f5 .column.first_column .block.text_block {
  margin-top: -32px;
}

#main_body .stack.nsdrb-hi2f5 .column.first_column .block.html_block h2.heading {
  line-height: 12px;
  margin-bottom: 16px;
}

/* How to find your tyre size text block */
#main_body .stack.nsdrb-hi2f5 .column.last_column .block.text_block h2.heading {
  line-height: 12px;
}

#main_body .stack.nsdrb-hi2f5 .column.last_column .block.text_block .text_block_text {
  width: 270px;
  text-align: center;
  margin: 0 auto;
}

#main_body .stack.nsdrb-hi2f5 .column.last_column .block.text_block {
  margin-top: 60px;
}

/* How to find your tyre size image block */
#main_body .stack.nsdrb-hi2f5 .column.last_column .block.picture_block {
  position: absolute;
  bottom: -3.125rem;
  padding-bottom: 0;
}


/* Tyre size finder form */
#main_body .header-tyre-size {
  margin-top: -5px;
}

#main_body .header-tyre-size #header-tyre-size__form {
  display: flex;
}

#main_body .header-tyre-size .header-tyre-size__select-container {
  display: flex;
}

#main_body .header-tyre-size .header-tyre-size__field select.header-tyre-size__select{
  width: 6.4375rem;
  height: 2.5rem;
  font-size: 0.875rem;
  line-height: 1.25rem;
  color: #00000f; 
  -webkit-appearance: none;
  -moz-appearance: none;
  padding: 0.625rem 0.9375rem;
  background: url('/site_files/19556/custom/624/images/arrow-down.svg') no-repeat right #ffffff;
  background-size: 9px;
  -moz-appearance:none;
  -webkit-appearance:none; 
  background-position: 5rem;
  border: 1px solid #ec008c;
  border-radius: 2px;
  margin-right: 12px;
  cursor: pointer;
  font-family: kldz,Arial;
  -webkit-font-smoothing: antialiased;
}

#main_body .header-tyre-size .header-tyre-size__button-container #search-button {
  width: 6.4375rem;
  height: 2.5rem;
  text-transform: uppercase;
  font-weight: 800;
  font-size: 0.875rem;
  line-height: 2.5rem;
  color: #fff;
  cursor: pointer;
  border: 0;
  border-radius: 2px;
  background-color: #ec008c;
   font-family: kldz,Arial;
  -webkit-font-smoothing: antialiased;
}

/*----------------*/
/* MOBILE STYLING */
/*----------------*/
@media (max-width: 400px) {
  #main_body .stack.nsdrb-hi2f5 .column {
    width: 100% !important;
  }
  
  #main_body .stack.nsdrb-hi2f5 .column.last_column .block.text_block {
    margin-bottom: 11.25rem !important;
  }
  
  /* How to find your tyre size image block */
  #main_body .stack.nsdrb-hi2f5 .column.last_column .block.picture_block {
    width: 150% !important;
  }
}

@media (max-width: 740px){
  
  #tyre-finder-container{
    height: auto !important;
    background-position: center !important;
  }
  
  #tyre-finder-container h1{
    line-height: 2rem;
  }
  
  .tyre-finder-content{
    position: unset;
    top: unset;
    transform: unset;
    display: block;
    width: 100%;
  }
  
  #tyre-size-form .form-divider-class{
    display: none !important;
  }
  
  #tyre-size-form .select-container .field{
    display: block;
  }
  
  #tyre-size-form .field select{
    width: 100%;
    margin-bottom: 0.9375rem;
    background-position: 95%;
  }
  
  #tyre-size-form .button-container #search-btn{
    width: 100%;
  }
  
  
  /* Mobile Wheel Alignment Popup Styling */
  #colorbox .larger-text{
    font-size: 2rem !important;
    line-height: 2rem !important;
  }
  
  #colorbox .blurb-wrapper p{
    font-size: 1rem;
    line-height: 1.2em;
  }
  
  #cboxContent .button-wrapper span{
    float: unset !important;
    margin: 0.825rem auto!important;
    position: unset !important;
    top: 0 !important;
  }
  
  #colorbox .button-wrapper{
    margin-top: 2rem!important;
  }
  
  #colorbox, #cboxOverlay, #cboxWrapper{
    z-index: 9999999 !important;
  }
  
  /* Footer Styling */
  html:not(.responsive-disabled) .social-container.footer-icons:not(.style-responsive){
    height: 5.625rem;
    position: relative;
    padding-bottom: 0;
  }
  
  .social-container.footer-icons{
    right: 0;
  }
  
  .social-container.footer-icons .social-row{
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    -webkit-transform: translateY(-50%);
  }
  
  /* New tyre finder mobile styling */
  #main_body .stack.nsdrb-hi2f5 {
    overflow: hidden;
  }
  
  #main_body .stack.nsdrb-hi2f5 .column {
    width: 80% !important;
    margin: 0 auto;
  }
  
  #main_body .stack.nsdrb-hi2f5 .column:last-child {
	margin-top: -1.875rem;
  }
  
  #main_body .stack.nsdrb-hi2f5 .column.last_column .block.text_block {
    margin-top: 0;
    /* margin-bottom: 12.5rem; */
    margin-bottom: 78%;
  }
  
  #main_body .stack.nsdrb-hi2f5 .column.last_column .block.text_block .text_block_text {
    font-size: 12px;
    font-weight: 500;
    width: 90%;
    line-height: 15px;
  }
  
  /* How to find your tyre size image block */
  #main_body .stack.nsdrb-hi2f5 .column.last_column .block.picture_block {
    position: absolute;
    left: 50%;
    transform: translateX(-50%);
    bottom: -6.25rem;
    padding-bottom: 0;
    width: 140%;
  }
  
  #main_body .stack.nsdrb-hi2f5 .block h1 {
    font-size: 2.1875rem;
    font-weight: 400;
  }
  
  #main_body .stack.nsdrb-hi2f5 .block .text_block_text .custom-body--highlight {
    color: #fef035;
  }
  
  #main_body .stack.nsdrb-hi2f5 .column.first_column .block.text_block h2.heading {
    font-size: 2.1875rem;
    font-weight: 400;
    width: 100%;
  }
  
  #main_body .stack.nsdrb-hi2f5 .column.first_column .block.text_block .text_block_text {
    font-size: 12px;
    font-weight: 500;
    width: 100%;
    line-height: 15px;
  }
  
  #main_body .stack.nsdrb-hi2f5 .block h2.heading span.custom-heading--medium {
    /*font-size: 14px;
    font-weight: 500;*/
    font-size: 20px;
    font-weight: bold;
  }
  
  #main_body .header-tyre-size #header-tyre-size__form {
    display: block;
  }
  
  #main_body .header-tyre-size .header-tyre-size__select-container {
    display: block;
  }
  
  #main_body .header-tyre-size .header-tyre-size__field {
    margin-top: 16px;
  }
  
  #main_body .header-tyre-size .header-tyre-size__field:first-child {
    margin-top: 0;
  }
  
  #main_body .header-tyre-size .header-tyre-size__field select.header-tyre-size__select {
    width: 100%;
    margin-right: 0;
    font-size: 14px;
    background-position: 95%;
    padding: 0 0.625rem;
  }
  
  #main_body .header-tyre-size .header-tyre-size__button-container {
    display: block;
    margin-bottom: 50px;
  }
  
  #main_body .header-tyre-size .header-tyre-size__button-container #search-button {
    display: block;
    width: 70%;
    margin: 25px auto 0 auto;
    font-size: 16px;
  }
  
  
}

@media (min-width: 1080px) and (max-width: 1460px){
  #colorbox, #cboxWrapper{
      height: 400px !important;
  }
  #cboxContent, #cboxLoadedContent{
    height: 400px !important;
  }
}

@media (min-width: 740px) and (max-width: 1080px){
  #colorbox, #cboxWrapper{
      height: 320px !important;
  }
  #cboxContent, #cboxLoadedContent{
    height: 320px !important;
  }
}

@media (min-width: 1460px){
  #colorbox, #cboxWrapper, #cboxContent, #cboxLoadedContent{
      height: 420px !important;
  }
  
  #colorbox .larger-text{
    font-size: 2.8rem !important;
    line-height: 2.8rem !important;
  }
  
  #colorbox .blurb-wrapper p{
    font-size: 1rem;
    line-height: 1.2em;
  }
  
  #main_body .stack.nsdrb-hi2f5 .column.first_column .block.text_block .text_block_text {
    width: 430px;
  }
  
  #main_body .stack.nsdrb-hi2f5 .column.last_column .block.text_block .text_block_text {
    width: 280px;
  }
}











